@charset "shift_jis";
/* CSS Document */

@media screen and (max-width: 767px) {
.only-pc {display:none !important}
.only-smt {display:block !important}
.header-smt, .area-sidemenu {display: block !important;}
.header-pc{ display: none !important;}
}
p.s-ta-r.redVer {position: absolute;margin: 10px 0 0 610px !important;}
@media screen and (max-width: 767px) {
p.s-ta-r.redVer { position: absolute; margin: -30px 0 0 65% !important;}
}
/*templete*/
.sideBtn .btn-cmn{ background-image:none}
.mod-cmn-aside-sub>ul>li:first-child {border-top:none;border-bottom:none}
#breadcrumb {padding: 0; margin: 20px auto 0; text-align: left; width: 940px;}
.nav-local .menu-lv1 { text-align: left;}

/*sidemenu*/
section.sec-side { margin-top: 20px;}
section.sec-side li { padding-left: 25px; padding-top: 5px;}
span.pirt-btn-ml-txt { font-size: 90%;}

/*IRTOP*/
.pirt-h1tit h1.tit-cmn-lv1 {margin:0;  border-bottom:none}
#mainimage {max-width:700px}
#mainimage img { width:100%;}
#mainimage2 {max-width:700px}
#mainimage2:after { content:""; margin-bottom:40px; clear:both; display:block}
#mainimage2 figure {margin: 0;}
#mainimage2 img { width:100%;}
#mainimage2 .col2 {display: inline-block; float:left}
@media screen and (max-width: 767px) {
#mainimage2 .col2 {width:48%}
}
#mainimage2 .col2:nth-child(2) { float:right}
.contents p.latest-date { margin-bottom:0; display:inline-block;line-height: 1em;padding-top: 8px;}
.contents p.s-ta-r { margin-top: -23px;}
.pirt-h1tit {border-bottom: 1px solid #c03;margin: 0 0 30px 0;}
.s-ta-r .btn-cmn.s-strong { background-color: #cc0033 !important;}
.s-ta-r .btn-cmn.s-strong:before { height:inherit !important}
#ir_index h1.tit-cmn-lv1 { margin:0;border-bottom: none;}
#tab:after { clear:both; content:""; display:block}
ul#tab { border-bottom: 1px solid #ccc;padding-left:5px;}
#tab li { float: left; width: 32.5%; text-align: center; font-size: 16px;font-weight:bold; padding-top: 8px; color: #000; cursor: pointer; line-height: 35px;border:1px solid #dddddd;border-bottom:1px solid #ddd;border-top:5px solid #dddddd;margin-right:3px;margin-bottom:-1px;list-style-type:none}
#tab.irTop-tab li { width: 48%;}
#tab.fourSet li { width: 24%;}
#tab li.active {border-bottom:1px solid #fff;border-top:5px solid #cc0033;}
#tab li h2 {font-weight:bold}
.text-Right { text-align:right;background: #fff url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat 12px center; display: inline-block;font-size: 82%;padding: 2px 5px;background-size: 7px;}
.disnon { display:none}
.content_wrap { margin-bottom:10px;}
.time .date { width:120px;  display: inline-block;}
.list-cmn-info .ico-cmn-mark { margin-left: -16px;display: inline-block; width:90px; border: 1px solid #b3b3b3; background-color: #f0f0f0;color: #555;font-size: 82%;    font-weight: normal;}
.list-cmn-info>li a {padding-left:0em;}
#stockprice {margin-bottom: 10px;}
.newsArea .infoArea {display: block; float: right; width: 510px;}
.newsArea li {margin-bottom: 10px;}

/** IR TOP PC(JP/ENG COMMON) **/
#mainimage-column-pc .fl458{
	float: left;
	width: 458px;
	margin:0 20px 0 0;
}

#mainimage-column-pc .fr222{
	float: left;
	width: auto;
}
/*ticker*/
figure.ticker{
	width: 222px;
	height: 324px;
}
#mainimage-column-pc:after{
	content: "";
	clear: both;
	display: block;
}

#mainimage-column-pc figure{
	margin: 0 0 20px;
	text-align: center;
}
.irTopMenu-imp h2 {
	margin-bottom: 20px !important;
    padding-bottom: 11px;
    border-bottom: 1px solid #aaa !important;
    line-height: 1.4;
    font-size: 129%;
    font-weight: bold;
}
.col1-irTopMenu-imp{
	overflow: hidden;
	padding-top: 20px;
	border-top: 1px solid #aaa;
}
.col1-irTopMenu-imp ul{
	display:table; 
    table-layout: fixed;
    width:100%; 
}
.col1-irTopMenu-imp li{
    list-style: none;
	display:table-cell;
}
.col1-irTopMenu-imp li:nth-child(n+2){
	margin-left: 20px;
}
/** IR TOP SMT(JP/ENG COMMON) **/
#mainimage-column-smt .flex-box{
	display: flex !important;
	margin-bottom: 10px;
}

#mainimage-column-smt .fl58{
	width: 58%;
	margin-right: 7px;
}

#mainimage-column-smt .fr40{
	width: 40%;
	position: relative;
}
#mainimage-column-smt .ticker{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#mainimage-column-smt .ticker_link{
	width: 137px;
	height: 240px;
}
#mainimage-column-smt .iframe-wrap{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#mainimage-column-smt:after{
	content: "";
	clear: both;
	display: block;
}

#mainimage-column-smt figure{
	margin: 0 0 10px;
	text-align: center;
}

#mainimage-column-smt figure.figure-last{
	margin-bottom: 0;
}

#mainimage-column-smt.only-smt img{
	width: 100%;
}

#mainimage-column-smt .iframe-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	overflow:auto; 
	-webkit-overflow-scrolling:touch;
}
#mainimage-column-smt .iframe-wrap iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
	display:block;
	margin-left: 0;
}

/*icon*/
#ir_index .content_wrap ul.newsArea .blet_event01,
#ir_index .content_wrap ul.newsArea .blet_event02,
#ir_index .content_wrap ul.newsArea .blet_event03,
#ir_index .content_wrap ul.newsArea .blet_event04,
#ir_index .content_wrap ul.newsArea .blet_event05,
#ir_index .content_wrap ul.newsArea .blet_event06,
#ir_index .content_wrap ul.newsArea .blet_event07,
#ir_index .content_wrap ul.newsArea .blet_event12 {
    text-indent: 0 !important; background-position: 0 !important; list-style-type: none !important; width: 50px !important; /* background-repeat: no-repeat; */ float: left; padding-bottom: 0 !important; background-image: none !important;}

#ir_index ul.newsArea span.blet_event01,
#ir_index ul.newsArea span.blet_event02,
#ir_index ul.newsArea span.blet_event03,
#ir_index ul.newsArea span.blet_event04,
#ir_index ul.newsArea span.blet_event05,
#ir_index ul.newsArea span.blet_event06
#ir_index ul.newsArea span.blet_event07,
#ir_index ul.newsArea span.blet_event12 {
    display: inline-block; min-width: 75px !important; border: 1px solid #b3b3b3 !important; background-color: #f0f0f0 !important; color: #555 !important; font-size: 82% !important; font-weight: normal !important; text-align: center !important;background-image:none !important; text-indent: 0px;margin-left:15px;}

#ir_index .infoArea {display: block;float: right;width: 510px;}
.investors ul, .irTopMenu ul { padding-left:0}
.investors h2, .irTopMenu h2 { border-bottom:1px solid #aaa; padding-bottom:10px; margin-bottom:10px;}
.investors a, .irTopMenu a  { text-decoration:none; color:#333 !important;}
.irTopMenu .tit-cmn-lv2 a:hover  { text-decoration: underline;}
.investors:after { display:block; content:""; clear:both}
.investorsL { float:left; width:460px;}
.investorsR { float:right; width:210px;}
.investorsL .pirt-ptit { padding-bottom: 40px;}
.contents .investorsL p.s-ta-r {margin-top: -5px !important;display: inline;}
.btn-cmn.s-small {width: 90px; padding: 4px 11px 3px 23px;}
.investorsL .grid-cmn.sec-cmn-lv3 ul {display: inline-block;width: 225px;vertical-align: top;}
.investorsR .pirt-btn.pirt-btn-ml .btn-cmn.s-image {padding: 20px 11px 20px 10px !important;}
.investorsR .pirt-btn.pirt-btn-ctir .btn-cmn.s-image {padding: 20px 11px 13px 10px !important;}
.investorsR .pirt-btn.pirt-btn-zip .btn-cmn.s-image {padding: 20px 9px 20px 9px !important;}
.investorsR .btn-cmn {background:none;}
.investorsR .btn-cmn:before, .investorsR .btn-cmn:after { display:none !important; height: 0;}
#ir_index ul.newsArea {width:100%}
.ctrlBox {font-size:10px;}
#tab-01 div.list-tab-wrap:nth-child(2) { display:none !important}

/*
.grid-cmn>[class*=col2], .grid-cmn>[class*=col3], .grid-cmn>[class*=col4], .grid-cmn>[class*=col6] {
    float: left;
    margin: 30px 20px 0 0;
	width:30%;
}
*/

.pirt-btn a { border:1px solid #ccc;display: block; margin-left: 20px;}
.pirt-btn a:after { content:""; display:block; clear:both;}
.clear:after { content:""; clear:both; display:block}
.pirt-btnarea .btn-cmn.s-small2 { width: 85px; padding: 3px 0 2px 23px; font-size: 86%;line-height: 1.2; float: right; margin: -30px 0 50px 0;}
.pirt-btnarea .btn-cmn.s-small2:before {height:inherit !important}
.investorsR  span.img-left {float: left;display: block;width: 30px;}
.investorsR  span.txt-right {float:left;display: block;width: 70%;white-space: nowrap; font-size:13px;padding-left:7px;}
.investorsR  span.txt-right-contact01 {float:left;display: block;width: 60%;white-space: nowrap; font-size:13px;padding-top:2px;padding-left:7px;}
#relatedlinks .investorsR .bnr {margin:20px;}
.irTopMenu:after {content: "";clear: both;display: block;}
.pirt-csr:after  {content: "";clear: both;display: block;}
#ir_index ul.newsArea li div.infoArea span {width: 485px !important;}
#ir_index ul.newsArea li { border-bottom: 1px solid #ccc; padding-bottom: 10px;margin-bottom: 10px;}
#ir_index ul.newsArea li:after { content: ""; display: block;clear: both;}
.list-tab-wrap:last-child {display: none;}

/*IRNews*/
.yearSelect {width:300px;}
.yearSelect select {background-color:#fff !important; height:36px;}
/*
.sec-cmn-lv2 .list-cmn.s-ico li {display:inline-block; border-left:1px #b3b3b3 solid; padding:5px 0; margin-bottom:10px;width: 49%;
    text-align: center;}
.sec-cmn-lv2 .list-cmn.s-ico li:nth-child(even) {border-right:1px #b3b3b3 solid;}
.sec-cmn-lv2 .list-cmn-info .ico-cmn-arrow:after { background-image:none}
*/

#irnews .content_wrap ul.newsArea li span.date {
    width: 100px !important;
}
#irnews .content_wrap ul.newsArea .blet_event01,
#irnews .content_wrap ul.newsArea .blet_event02,
#irnews .content_wrap ul.newsArea .blet_event03,
#irnews .content_wrap ul.newsArea .blet_event04,
#irnews .content_wrap ul.newsArea .blet_event05,
#irnews .content_wrap ul.newsArea .blet_event06,
#irnews .content_wrap ul.newsArea .blet_event07,
#irnews .content_wrap ul.newsArea .blet_event08,
#irnews .content_wrap ul.newsArea .blet_event09,
#irnews .content_wrap ul.newsArea .blet_event10,
#irnews .content_wrap ul.newsArea .blet_event11,
#irnews .content_wrap ul.newsArea .blet_event12 {
    text-indent: 0 !important; background-position: 0; list-style-type: none; width: 50px !important; /* background-repeat: no-repeat; */ float: left; padding-bottom: 0; background-image: none !important;}

span.blet_event01,
span.blet_event02,
span.blet_event03,
span.blet_event04,
span.blet_event05,
span.blet_event06,
span.blet_event07,
span.blet_event08,
span.blet_event09,
span.blet_event10,
span.blet_event11,
span.blet_event12 {
    display: inline-block; min-width: 75px !important; border: 1px solid #b3b3b3; background-color: #f0f0f0; color: #555; font-size: 82%; font-weight: normal; text-align: center; position: absolute;
    margin-left: 1em;}

.mod-cmn-tab.s-second_top_01.s-product-01 .infoArea {display: block;float: right;width: 510px;}
.mod-cmn-tab.s-second_top_01.s-product-01 .infoArea-pdf {display: block;float: right;width: 510px;}
.mod-cmn-tab.s-second_top_01.s-product-01 li.clear:after { content:""; display:block; clear:both}
.mod-cmn-tab.s-second_top_01.s-product-01 span.date { width: 95px; display: inline-block;}
.mod-cmn-tab.s-second_top_01.s-product-01 .list-cmn-info > li a .ico-cmn {position: inherit}
.mod-cmn-tab ul.newsArea .date { width: 90px; display: inline-block;}

@media screen and (max-width: 767px) {
.mod-cmn-tab.s-second_top_01.s-product-01 .infoArea {float:none;width:inherit}
.investorsR { float:none; width:inherit;}
.investorsR  .normalArea {display: inline-block; width: 50%;float:left;}
#relatedlinks .investorsR .bnr { margin: 20px; display: inline-block; margin-left: 5px;}
.investorsR p.pirt-btn.pirt-btn-ml { display: inline-block; width: 40%; margin-top: 20px;}
.investorsR p.pirt-btn.pirt-btn-ctir { display: inline-block; width: 50%;}
.investorsR p.pirt-btn.pirt-btn-ctir a {margin-left:4px!important;margin-bottom:30px!important;}
.newsArea .infoArea {float:none; width:inherit;}
}

/*Management Policy*/
.grid-cmn.sec-cmn-lv2 .col2.sec-cmn-lv2 h2.tit-cmn-lv2 { border-bottom:none; margin-bottom: 5px;}

/*IR Documents*/
.libTop h2.tit-cmn-lv2 {border-bottom:none}
.libTop .grid-cmn { border:1px solid #dddddd; background-color:#f6f6f6; margin-right:0}
.libTop .grid-cmn:after { content:""; display:block; clear:both}
.libTop .grid-cmn h3 a { font-size:17px; font-weight:bold; padding:30px 0 30px 30px; text-decoration:none;display: inline-block;}
.libTop .sec-cmn-lv2 .list-cmn.s-ico li {border:none !important;margin-bottom: 0;margin-left: 30px;padding-left: 20px;}
.libTop .grid-cmn h3.tit-cmn-lv2-1 { font-size:17px; font-weight:bold; padding:30px 0 30px 30px; text-decoration:none;display: inline-block;}
.libTop .grid-cmn .col2 {width: 320px; float:left; padding-bottom:20px;}
.libTop .grid-cmn>.col2:nth-child(2n+1) { clear: none;}
.libTop .grid-cmn .col1 {float:left; padding-bottom:20px;}
.libTop .grid-cmn>[class*=col2] {margin: 0px 20px 0 0;}
.libTop .grid-cmn.sec-cmn-lv2 { border:none; background-color:inherit}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn  {width: 330px; float:left; padding-bottom:20px; display:inline-block; margin-right:40px; background-image:none; min-height:200px;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:nth-child(even)  { margin-right:0;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:after {border: 3px solid #dddddd;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:hover:after {border: 3px solid #cc0033;}
.libTop .grid-cmn.sec-cmn-lv2  h2.tit-cmn-lv2 {border-bottom: 2px solid #dddddd;}
.libTop .grid-cmn.sec-cmn-lv2  h2 span { float:right}
.libTop .grid-cmn.sec-cmn-lv2 .twoLine h2.tit-cmn-lv2 { height:60px;}
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn:before {height:inherit;}
.list-cmn-info > li a .ico-cmn  {position: inherit;}
.bdrBtm-none { border-bottom:none}
.mgnTop-zero { margin-top:0 !important;}
@media screen and (max-width: 767px) {
.libTop .grid-cmn.sec-cmn-lv2 .btn-cmn  {width: 100%; float:none; padding-bottom:20px; margin-right:0; min-height:inherit
;}
.libTop .sec-cmn-lv2 { margin-top:0}
.libTop .grid-cmn {margin:0}
.libTop .grid-cmn a {margin-top:30px}
}

/*Presentation Materials*/
.presenYear { margin-bottom:40px;}
.presenYear span { font-size:15px; font-weight:bold; margin-right:20px;}
.presenYear .yearSelect {display:inline-block}
.mod-cmn-tab .sec-cmn-lv2 .list-cmn.s-ico li  { border-left:none; border-right:none; padding:inherit; display:inherit; margin-bottom:inherit}
.mod-cmn-tab .ico-cmn-mark {
display: inline-block; width:100px; border: 1px solid #b3b3b3; background-color: #f0f0f0;color: #555;font-size: 82%;    font-weight: normal;}
span.txt-presentation-title { padding-left: 6px;}
p.notice.delmb { margin-bottom: 0px !important;}

/*Corporate Governance*/
.cg .list-tab-wrap.s-script-no { margin:40px 0}
.cg .list-tab-wrap.s-script-no:after { content:""; display:block; clear:both}
.cg .list-tab-wrap.s-script-no li { width: 48.5%; display:inline-block; line-height:60px; font-size:105%; border:1px solid #cccccc; text-align:center; float:left; margin-right:5px; margin-bottom:5px;}
.cg .list-tab-wrap.s-script-no li.tab-btn.is-current, .cg .list-tab-wrap.s-script-no li:hover { background-color:#cc0033; border-color:#cc0033; color:#fff; font-weight:normal}
.cgBox:after { content:""; display:block; clear:both}
.cgBox dl { width:47%; margin-right:30px; margin-bottom:20px; border:1px solid #ccc; display:inline-block; float:left}
.cgBox dl:nth-child(even) { margin-right:0;}
.cgBox dt { background-color:#cc0033; display:block; color:#fff; font-weight:bold; text-align:center; line-height:30px; font-size:107%; line-height: 60px;}
.cgBox dl:nth-child(2) dt {line-height:1.6em; height:55px;padding-top:5px}
.cgBox dd { font-size:80%; text-align:center; padding:10px 0;min-height:77px;}
.cgBox dd strong { display:block;font-size:150%; color:#cc0033; font-weight:bold}
.cgBox dd strong span { font-size:210%;}
.cgBox dl:nth-child(3) dd {padding-top:25px}
.cg h3.tit-cmn-lv3 { border:none; font-weight:normal; font-size:100%; margin-bottom:0; background-color:inherit}
.cg h3.tit-cmn-lv3 span:before {content:"��"; color:#cc0033}
.cg .sec-cmn-lv3 ul { border:#333 1px solid; padding:10px}
.cg .sec-cmn-lv3 ul li:before { content:"��"; color:#cc0033}
h3.tit-cmn-lv3.mod { background-color:inherit;padding-left: 0;margin-bottom:5px;}
h3.tit-cmn-lv3.irp-gov{
    font-weight: bold; font-size: 110%; border-left: 4px solid #cc0033; margin: 0 0 10px 0; padding: 3px 10px;}
p.corporate-note {margin-top: 15px;font-size: 85%;}
.custom_table table.governance-2 td { border: none;  border-bottom: 1px solid #ccc;}

table.governance-2,
table.governance-3,
table.governance-4,
table.governance-5,
table.governance-6 {margin-bottom:40px;font-size:95%;width: 99% !important;}

table.governance-1 {font-size:95%; width: 100%;}

table.governance-1 th,
table.governance-2 th,
table.governance-3 th,
table.governance-4 th,
table.governance-5 th,
table.governance-6 th{padding: 3px 10px; font-weight: bold; vertical-align: top; background-color: #ffb2a0; text-align: center;}

table.governance-1 td,
table.governance-2 td,
table.governance-3 td,
table.governance-4 td,
table.governance-5 td,
table.governance-6 td{ padding: 5px 10px; vertical-align: top; border-bottom: 1px solid #ccc; text-align: center;}

table.governance-1 caption,
table.governance-2 caption,
table.governance-3 caption,
table.governance-4 caption,
table.governance-5 caption,
table.governance-6 caption{margin-bottom: 5px;}

/*
.sec-cmn-lv2 table td:first-child,
.sec-cmn-lv3 table td:first-child {
    text-align: left !important;
}
*/

table.governance-1 {width 100%;}
table.governance-1 th:first-child  {width: 40%;}
table.governance-1 th:nth-child(2) {width: 30%; vertical-align: middle;}
table.governance-1 th:nth-child(3) {width: 30%;}
table.governance-2 {width 100%;}
table.governance-2 th:first-child  {width: 10%;}
table.governance-2 th:nth-child(2) {width: 30%;}
table.governance-2 th:nth-child(3) {width: 8%;}
table.governance-2 th:nth-child(4) {width: 22%;}
table.governance-2 th:nth-child(5) {width: 8%;}
table.governance-2 th:nth-child(6) {width: 22%;}
table.governance-2 td:nth-child(2) {text-align:left;}
table.governance-2 th.governance-border { border-bottom: 1px solid gray;}
table.governance-3 td:nth-child(2) { text-align: left !important;}
table.governance-4 td,
table.governance-4 th {text-align: left !important;}
table.governance-4 td:nth-child(1),
table.governance-4 td:nth-child(2),
table.governance-4 td:nth-child(3)  { border-bottom: 1px solid #ccc;}
table.governance-5 {width 100%;}
table.governance-5 th:first-child  {width: 20%;}
table.governance-5 th:nth-child(2) {width: 50%; vertical-align: middle;}
table.governance-5 th:nth-child(3) {width: 20%;}
table.governance-5 td:first-child,
table.governance-5 td:nth-child(2) {text-align: left;}
table.governance-6 {width 100%;}
table.governance-6 th:first-child  {width: 42%;}
table.governance-6 th:nth-child(2) {width: 58%;}
table.governance-6 td:first-child,

table.governance-6 td:nth-child(2) {text-align: left;}
span.cg-size {font-weight: bold;}

@media screen and (max-width: 767px) {
.cg .list-tab-wrap.s-script-no li { width:48%; font-size: 95%;}
.cgBox dl {width: 43%;}
section.sec-cmn-lv3 figure img {width:100% !important;}
.cg .list-tab-wrap.s-script-no li { line-height: 20px;  padding-top: 20px;  height: 75px;}
.cgBox dd {min-height:132px;}
.cgBox dd span {display:block}
.cgBox dt {line-height:1.6em;min-height:52px; padding:5px 0}
.cgBox dl:first-child dt {padding-top:13px;}
.cgBox dl:nth-child(3) dd {padding-top:50px;}
}

/*Risk Factors*/
li#access_limitation_service { border: 1px solid #aaa; padding: 10px;}
li.risk-content:before {content:"�E"}
ul#risk-navi li#access_limitation_service {margin-bottom: 20px;}
ul.risk-content { margin-top: 0 !important;}

/*IR Calendar*/
.cal-img img { width:100%; height:auto}
.sec-cmn-lv2 .tit-cmn-lv2.s-mb-10 a {color:#000}
.sec-cmn-lv2 .tit-cmn-lv2.s-mb-10 a:hover {color:#000}

/*Financial Data*/
.irp-chart {max-width:340px; height:260px}
.boxArea table.cell2 .section { width: 295px;}
p.notice {font-size: 86%;margin-bottom: 30px !important;display: block;}
ul.notice {font-size: 86%;margin-bottom: 30px !important;display: block;}
.admb .ico-cmn-arrow {margin-bottom:40px;}
nav.nav-highlight ul {border-bottom: 1px solid #D6D6D6;margin-bottom: 30px;}
nav.nav-highlight li {display: inline-block;}
nav.nav-highlight li a {display: inline-block;width: 200px;border: 1px solid #D6D6D6;border-top-width: 4px;text-align: center;text-decoration: none;padding: 10px 0; border-bottom-color: #fff;color: #000;}
nav.nav-highlight li.nav-current a {border-top-color: #c03; color: #c03;font-weight: bold; border-bottom-width: 2px;margin-bottom: -2px;}
.opereve-mod .tit-cmn-lv4 {height: 57px;}
.totalasset-mod .tit-cmn-lv4 {height: 57px;}
.totalasset-mod .ctrlBox {height: 30px;}
.cf-mod .tit-cmn-lv4 {height:79px;}
.cf-mod .ctrlBox {height:29px;}
.churn-mod .tit-cmn-lv4 {height:57px;}
.churn-mod .ctrlBox {height:45px;}
.ebitda-mod .tit-cmn-lv4 {height:57px;}
.roa-mod .tit-cmn-lv4 {height:57px;}
.capital-mod .tit-cmn-lv4 {height:57px;}
h3.tit-cmn-lv3 a {color:#000;}
h1.tit-cmn-lv1 a {color:#000;}
span.ico-cmn.s-xls img { width: 12px;}
.seg-labels {width: 290px; float: right;margin-top: 100px;}
.ctrlBox.aright.txt.hlegend { height: 42px;}
div#irp-chart-graph-02eigyoritsu {margin-top: 15px;}

@media screen and (max-width: 767px) {
nav.nav-highlight li {width:49%;}
nav.nav-highlight li a {width:100%;}
.seg-labels {width:auto; float:none;margin-top: 0;}
.ctrlBox.aright.txt.hlegend { height: auto;}
}

/*table*/
.custom_table table { width:100%;border-collapse: collapse;}
.custom_table td { border:1px solid #999; font-size:12px; padding:5px 6px; text-align:right}
.custom_table .c1 {text-align:left; background-color:#EEEEEE; font-weight:bold}
.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0102en.custom_table .r3 td:first-child, #irp-highlight-table-0102en.custom_table .r4 td:first-child, #irp-highlight-table-0102en.custom_table .r5 td:first-child {background-color:#EEEEEE;}
#irp-highlight-table-0102en.custom_table .r2 td:first-child { border-bottom:none}
#irp-highlight-table-0102en.custom_table .r3 td:first-child { border-top:none; border-bottom:none}
#irp-highlight-table-0102en.custom_table .r4 td:first-child { border-top:none; border-bottom:none}
#irp-highlight-table-0102en.custom_table .r5 td:first-child { border-top:none;}
#irp-highlight-table-0201en.custom_table .r2 .c1 { border-bottom:none}
#irp-highlight-table-0201en.custom_table .r3 td:first-child { border-top:none; border-bottom:none;background-color:#EEEEEE;}
#irp-highlight-table-0201en.custom_table .r4 td:first-child { border-top:none; border-bottom:none;background-color:#EEEEEE;}
#irp-highlight-table-0201en.custom_table .r5 td:first-child {  border-top:none;background-color:#EEEEEE;}
.custom_table .c1 {text-align:left; background-color:#EEEEEE; font-weight:bold}
#irp-highlight-table-0201en.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
/*#irp-highlight-table-0201en.custom_table .c2, #irp-highlight-table-0201en.custom_table .c9 { font-weight:bold}*/
#irp-highlight-table-0201en.custom_table .c2, #irp-highlight-table-0201en.custom_table .c3, #irp-highlight-table-0201en.custom_table .c4, #irp-highlight-table-0201en.custom_table .c5, #irp-highlight-table-0201en.custom_table .c6, #irp-highlight-table-0201en.custom_table .c7, #irp-highlight-table-0201en.custom_table .c8, #irp-highlight-table-0201en.custom_table .c9 { min-width:45px;}
#irp-highlight-table-0302en.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0302en.custom_table table {border-collapse: collapse;}
#irp-highlight-table-0402en { margin-bottom:50px;}
#irp-highlight-table-0502en.custom_table .r1 .c1 { border-right:none; background-color:#fff; font-weight:normal; text-align:left}
#irp-highlight-table-0502en.custom_table .r1 .c2 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502en.custom_table .r1 .c3 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502en.custom_table .r1 .c4 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502en.custom_table .r1 .c5 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502en.custom_table .r1 .c6 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0502en.custom_table .r1 .c7 { border-left:none;background-color:#fff; color:#fff;}
#irp-highlight-table-0502en.custom_table .r3 .c1 { border-bottom:none}
#irp-highlight-table-0502en.custom_table .r4 .c1 { padding-left:20px; border-top:none; border-bottom:none}
#irp-highlight-table-0502en.custom_table .r5 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0502en.custom_table .r6 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0502en.custom_table .r7 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0502en.custom_table .r6 td.c1 { border-bottom:none;}
#irp-highlight-table-0502en.custom_table .r7 td:nth-child(2){ border-top:none; background-color:#EEEEEE;}
/*
#irp-highlight-table-0502en.custom_table .r9 .c1 { border-bottom:none}
#irp-highlight-table-0502en.custom_table .r10 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0502en.custom_table .r11 td:first-child { border-top:none; background-color:#EEEEEE; }
*/
#irp-highlight-table-0502en.custom_table .r2 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0504en.custom_table .r1 .c1 { border-right:none; background-color:#fff; font-weight:normal; text-align:left}
#irp-highlight-table-0504en.custom_table .r1 .c2 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504en.custom_table .r1 .c3 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504en.custom_table .r1 .c4 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504en.custom_table .r1 .c5 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504en.custom_table .r1 .c6 { border-left:none; border-right:none; background-color:#fff;}
#irp-highlight-table-0504en.custom_table .r1 .c7 { border-left:none;background-color:#fff; color:#fff;}
#irp-highlight-table-0504en.custom_table .r3 .c1 { border-bottom:none}
#irp-highlight-table-0504en.custom_table .r4 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504en.custom_table .r5 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504en.custom_table .r6 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504en.custom_table .r7 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0504en.custom_table .r5 td.c1 { border-bottom:none;}
#irp-highlight-table-0504en.custom_table .r6 td:nth-child(2){ border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0504en.custom_table .r7 td:nth-child(2){ border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0504en.custom_table .r2 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0602en.custom_table .r2 .c1 { border-bottom:none}
#irp-highlight-table-0602en.custom_table .r3 .c1 { border-top:none; border-bottom:none}
#irp-highlight-table-0602en.custom_table .r3 .c1 { border-bottom:none; padding-left:20px;}
#irp-highlight-table-0602en.custom_table .r4 td:first-child { border-top:none;background-color:#EEEEEE;border-bottom:none}
#irp-highlight-table-0602en.custom_table .r5 td:first-child { border-top:none;background-color:#EEEEEE;border-bottom:none}
#irp-highlight-table-0602en.custom_table .r6 td:first-child { border-top:none; background-color:#EEEEEE;}
#irp-highlight-table-0602en.custom_table .r5 td.c1 { border-bottom:none;}
#irp-highlight-table-0602en.custom_table .r6 td:nth-child(2){ border-top:none; background-color:#EEEEEE; border-bottom:none}
/*
#irp-highlight-table-0602en.custom_table .r8 .c1 {border-bottom:none}
#irp-highlight-table-0602en.custom_table .r9 td:first-child { border-top:none; background-color:#EEEEEE; border-bottom:none}
#irp-highlight-table-0602en.custom_table .r10 td:first-child { border-top:none; background-color:#EEEEEE;}
*/
#irp-highlight-table-0602en.custom_table .r1 td{ font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0602en.custom_table .c2, #irp-highlight-table-0602en.custom_table .c3, #irp-highlight-table-0602en.custom_table .c4, #irp-highlight-table-0602en.custom_table .c5, #irp-highlight-table-0602en.custom_table .c6, #irp-highlight-table-0602en.custom_table .c7, #irp-highlight-table-0602en.custom_table .c8 {min-width:45px;}
#irp-highlight-table-0604en.custom_table .r2 .c1 { border-bottom:none;}
#irp-highlight-table-0604en.custom_table .r4 .c2 { border-bottom:none;}
#irp-highlight-table-0604en.custom_table .r3 td:first-child { border-top:none; border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r4 td:first-child { border-top:none; border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r5 td:first-child { border-top:none; border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r6 td:first-child { border-top:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r4 .c1{border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r5 td:nth-child(2) {border-top:none;border-bottom:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r6 td:nth-child(2) {border-top:none;background-color: #EEEEEE;}
#irp-highlight-table-0604en.custom_table .r1 td { font-weight:bold; text-align:center; background-color:#D6D6D6}
#irp-highlight-table-0604en.custom_table .c2, #irp-highlight-table-0604en.custom_table .c3, #irp-highlight-table-0604en.custom_table .c4, #irp-highlight-table-0604en.custom_table .c5, #irp-highlight-table-0604en.custom_table .c6, #irp-highlight-table-0604en.custom_table .c7, #irp-highlight-table-0604en.custom_table .c8 {min-width:45px;}
#irp-highlight-table-0703en table {border-collapse: collapse;}
#irp-highlight-table-0703en .r2 td { font-weight:bold}
#irp-highlight-table-0703en .r13 td { font-weight:bold}
#irp-highlight-table-0703en .r2 .c1 {background-color: #999;}
#irp-highlight-table-0703en .r11 .c1 {background-color: #999;}
#irp-highlight-table-0703en .r12 .c1 {background-color: #999;}
#irp-highlight-table-0705en .r4 td { font-weight:bold}
#irp-highlight-table-0705en .r2 .c1 {background-color: #999;}
#irp-highlight-table-0705en .r3 .c1 {background-color: #999;}
#irp-highlight-table-0707en .r4 td { font-weight:bold}
#irp-highlight-table-0707en .r6 td { font-weight:bold}
#irp-highlight-table-0707en td { min-width: 75px;}

/*tablescroll*/
.tableWrap {clear: both;margin-top: 0;}
[class*="tableBlock"] {clear: both;	margin-top: 5px;overflow-x: auto;padding-bottom: 10px;}
[class*="tableBlock"]::-webkit-scrollbar {width: 10px;background: #cccccc;border-radius: 10px;}
[class*="tableBlock"]::-webkit-scrollbar:horizontal {height: 10px;background: #cccccc;border-radius: 10px;}
[class*="tableBlock"]::-webkit-scrollbar-thumb {background: #cc0033;border-radius: 10px;}
[class*="tableBlock"]::-webkit-scrollbar-thumb:horizontal {	background: #cc0033;border-radius: 10px;}
.mod-cmn-aside-main h3.title { font-weight:bold;font-size: 129%;}
.mod-cmn-aside-main .blet-right.fright.delmb.txt {text-align: right;}
.mod-cmn-aside-main .blet-right.fright.delmb.txt a:before {content: '';display: inline-block;left: 0; width: 6px; height: 8px; background: url(/images_osp/common/ico/ico_arrow_r01.png) no-repeat 0 0;-webkit-background-size: 6px; background-size: 6px;}

/*generator*/
#nav {margin-bottom:35px;}
#nav ul {list-style: none;padding: 0;margin: 0;}
#nav ul li {display: block;	float: left;margin: 0;padding: 0;max-width:168px;}
#nav ul li a img {display: block;border-top: 0;	border-bottom: 0;width:100%;}
#buttons {	margin-bottom: 20px;padding-top: 10px;}
#buttons ul {list-style: none;padding: 0;margin: 0;}
#buttons ul li {display: block;	float: left;margin: 0 4px 0 0;padding: 0;}
#buttons ul li#adjst {margin-top: 12px;}
#buttons img {vertical-align: middle;}
#buttons .text-left img { max-height:36px; width:auto;}
#buttons .text-right img { padding-left:15px;}
#buttons {font-size: 12px;}
#buttons a {text-decoration: none;color: #666;font-size:11px;}
#buttons a:hover {text-decoration: underline;}
#check-container .btns { margin-top:30px;}
#check-container .btns input {  -webkit-appearance: none; font-family: "Droid Sans", "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", ���C���I, Meiryo, Roboto, Verdana, sans-serif; width: 30%;   min-height: 30px; border: 1px solid #999; cursor: pointer; background-color: #f0efeb;}
#table table { margin-bottom:30px; width:96%;    border-collapse: collapse;}
#table th{ font-size:11px !important; padding:3px 1px !important;border: #999 solid 1px !important;  background-color: #f0efeb !important;    max-width: 170px;}
#table td { font-size:11px !important; padding:3px 1px !important;border: #999 solid 1px !important; }
#table td { text-align:right !important}
.spOnly { display:none}

@media screen and (max-width: 759px){
#table th{ max-width: inherit}
body { background:none !important}
.gloval_navi { display:none}
#menu { display:none}
#head { width:100% !important}
#contents { background-image:none !important; width:100% !important}
#topimg img { width:100% !important}
 #main_contents { margin: 0 10px 10px !important;padding-top:20px; width: 96% !important; float: none !important;}
.text-left { float:none !important}
.text-right { float:none !important}
#footer { width:100% !important}
#footer-menu { width:95% !important}
input[type="button"], input[type="submit"] {
    background: #f0f0f0; font-size: 13px; padding: 0 10px; width: 85% !important; margin-bottom: 10px; height: 37px !important; border: 1px solid #999;}
.spOnly { display:inline-block}
}

/*Analyst Coverage*/
.analyst .table-cmn > caption { height: auto; font-size: 12px;}


/*padding*/
.s-pl-20 {
  padding-left: 20px !important;
}

.s-pd-10 {
  padding: 10px !important;
}

.s-pb-40 {
  padding-bottom: 40px !important;
}


@media screen and (max-width: 759px){
.analyst .table-cmn > caption { height: auto; font-size: 12px;}
}

/*Share Repurchase*/
.main.repurchase .list-cmn-info .body .ico-cmn-arrow:after { display:none}
.main.repurchase .list-cmn-info .body .ico-cmn-arrow { background-image:none}

/*Management Policy and Strategy*/
@media screen and (min-width: 768px) {
  h1.tit-cmn-lv1.enstrategy br {
    display: none !important;
  }
}

/*2018.01.12 a2media�X�V��*/

.question{
	text-indent: -22px;
	padding-left:32px;
	font-size: 14px;
	font-weight: normal;
}

.answer{
	text-indent: -22px;
	padding-left:32px;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

p.answer-01{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

h4.question-02{
	text-indent: -30px;
	padding-left:40px;
	font-size: 14px;
	font-weight: normal;
}

.answer-02{
	text-indent: -30px;
	padding-left:40px;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 20px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 20px;
}

.ti0{
	text-indent: 0;
}

.answer-02 .s-ico li{
	text-indent:0;
	padding-left: 0;
}

.ml20{
	margin-left: 20px !important;
}

.mt20{
	margin-top: 20px;
}

.mt40{
	margin-top: 40px;
}

.mt-50{
	margin-top: -50px !important;
}

.mb10{
	margin-bottom: 10px;
}
span.mb10{
	display: block;
}

.mb20{
	margin-bottom: 20px;
}

.list_line {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
    padding-left: 32px;
    margin-bottom: -30px;
}

.notice{
	text-indent: -12px;
	padding-left: 12px;
}

.question ol{
	text-indent:-12px;
	padding-left: 12px;
}

.question ol li{
	width:580px;
	margin-bottom: 10px;
}

.iframeT,.iframeS{
	display: none;
}

@media screen and (max-width: 768px){
.question ol li,.question p{
	width:80%;
	}
}

.border{
	border-bottom: 1px solid #dddddd;
}

.iframeT,.iframeS{
	display: none;
}

@media screen and (max-width: 678px){
.iframeT{
	display: block;
	}
.iframeP{
	display: none;
	}
}

@media screen and (max-width: 518px){
.iframeP{
	display: none;
	}
.iframeT{
	display: none;
	}
.iframeS{
	display: block;
	}
}

/*2018.04.06 a2media�X�V��*/
.s-pd-30{
  padding-left: 30px !important;
}


/*2018.05.07 a2media�X�V��*/
#mainimage2 span .bnr-size{
  width: 9px !important;
}

/* Corporate Governance */
ol.list_c_roman:not(.s-no-count)>li:before{
	content: counter(num, lower-roman);/* list counter????????????? */
}

.counter-reset{
	counter-reset:num;
}

@media screen and (max-width: 767px) {
.scroll-bar{
	overflow: scroll;
}
}

.daiwa-ir-award{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* ????????Safari?? */
	align-items: center; /* ??????? */
	-webkit-justify-content: center; /* ????????Safari?? */
	justify-content: center; /* ??????? */
	min-height: 100px;
	padding-left: 120px;
	background: url(/english/corporate/ir/management/governance/images/pict_logo_en_01.gif) left 50% no-repeat;
}

.gomez-ir-ranking{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* ????????Safari?? */
	align-items: center; /* ??????? */
	-webkit-justify-content: center; /* ????????Safari?? */
	justify-content: center; /* ??????? */
	min-height: 100px;
	padding-left: 120px;
	background: url(/english/corporate/ir/management/governance/images/pict_logo_en_02.jpg) left 50% no-repeat;
}

/* pict_chart04 --????????????-- */
.img-size-100{
	width: 100%;
}
@media screen and (max-width: 767px){
	.pict_chart04 {
		display: block;
		width: 70%;
		margin: 20px auto;
	}
}
@media screen and (min-width: 768px){
	.pict_chart04 {
		display: block;
		width: 40%;
		margin: 20px auto;
	}
}

@media screen and (min-width: 769px){
	.pc-mb60{
		margin-bottom: 60px;
	}
}

/* form */
.btn-cmn-form,
.btn-cmn-form > .inner {
 border:1px solid #7A7A7A;
}

.form_error {
	background-color: #edbebe !important;
}

input[type=text],
input[type=url],
input[type=email],
input[type=tel],
textarea,
select {
box-sizing: border-box;
overflow: hidden;
font-size: 16px;
}

/* CEO Message */
p.ttl_earnings_forecast {
  margin-bottom: 15px;
}
ul.earnings_forecast {
  margin: 0 0 15px 30px;
}
ul.earnings_forecast li span:first-child {
  display: inline-block;
  width: 250px;
  margin-right: 20px;
}
ul.earnings_forecast li span:nth-child(2) {
  display: inline-block;
  width: 80px;
  margin-right: 20px;
}
p.earnings_forecast_notes {
  margin: 0px 0 30px 30px;
  text-indent: -0.5em;
  padding-left: 0.5em;
}